Nouvelles:   Support d’installation accessible   La mise à jour de libtraceevent>=5.9-1 nécessite une intervention manuelle   nvidia 455.28 est incompatible avec linux >= 5.9  
Logo
Google    Forums    Wiki    IRC    AUR    Bugs   

Mise à jour

[core][extra][community]

[archlinuxfr]

alacritty 0.6.0-1 x86_64
mandoc 1.14.5-4 x86_64
mpv 1:0.33.0-3 x86_64
xfmpc 0.3.0-3 x86_64
slirp4netns 1.1.7-1 x86_64
hamsket-git r1224.06c8aef-1 x86_64
nheko-git 0.7.2.r1763.4887730-1 x86_64
matrix-mirage-git r2024.1dff7d67-2 any
matrix-mirage 0.6.0-2 any
tweeny 3.1.1-1 any